VMware vSphere

 View Only
  • 1.  vSphere 7 lab and HPe Gen8 hardware

    Posted Dec 18, 2020 09:44 PM

    Hi everyone, I am looking to upgrade the lab from 6.5 to 7 before I do it for real.  Only problem is that my HPe Gen8 hardware isn't on the vSphere 7 compatibility list, so I may run into some fun.  So far I have confirmed the CPUs in my lab servers are still supported on vSphere 7.  I'm wondering if I should still use the HPe custom image ISO to run the upgrade or should I just use the generic ISO from VMware ?  I am thinking the vSphere 7 custom image for HPe will likely install drivers and software that simply isn't supported.

    VMware_ESXi_7.0.0_16324942_HPE_700.0.0.10.5.5.46_Jun2020.iso



  • 2.  RE: vSphere 7 lab and HPe Gen8 hardware

    Posted Dec 18, 2020 10:27 PM

    Hello.

    If version 6.5 was installed with a custom HP image, then it would be best to install the update with the standard VMware image. in this way the HP drivers are maintained and the VMware own packages are updated.



  • 3.  RE: vSphere 7 lab and HPe Gen8 hardware

    Posted Dec 18, 2020 11:32 PM

    Thanks!  You know I can't recall how the servers were originally built.  I am sure I used the HPe custom ISO.  What's a good way to confirm, just do a vib list and review?  If HPe VIBs are present, the custom ISO was likely used?

    **Disregard, I can see in the configuration section of vCenter it tells me...  HPE-ESXi-6.5.0-Update2-iso-Gen9plus-650.U2.10.3.5.5.  Now why I used the Gen9plus ISO for a gen 8 server, not sure.

    Regards,
    Adam Tyler



  • 4.  RE: vSphere 7 lab and HPe Gen8 hardware

    Posted Feb 05, 2023 05:58 PM

    I originally installed my 6.5 using the HPE ISO - I upgraded them with the 7.0.3 HPE ISO and didn't have any problem (so far).  I would add that before upgrading to 7.x I had upgraded to 6.7 and while it worked, I did have an issue from time to time in which the NIC driver for the mezzanine adapters would go offline - the integrated NICs would still work, so all I really lost was redundancy - but so far I have not had that happen with the 7.0.3 system I upgraded.